@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700;900&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

/*Varriable*/


/**/

a:hover {
    text-decoration: none;
}

.icon {
    position: fixed;
    left: 20px;
    bottom: 30px;
    z-index: 10;
}

.icon ul {
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}

.icon ul li {
    line-height: 30px;
}

.icon ul li .fa {
    width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    text-align: center;
    line-height: 38px;
    margin-bottom: 5px;
    border-radius: 100%;
}

.icon ul li .fa-whatsapp {
    background: #17980e;
}

.righticon {
    position: fixed;
    right: -30px;
    bottom: 100px;
    z-index: 9;
    background: #bc0000;
    transform: rotate(90deg);
}

.righticon a {
    padding: 6px 20px;
    display: inline-block;
    font-family: "Poppins";
    color: #fff;
    text-transform: uppercase;
}

.sina-nav {
    background: rgba(0, 0, 0, 0.8) !important;
    position: fixed;
    top: 20px;
    border: 0;
}

.sina-nav .sina-brand {
    height: 75px;
    padding: 10px 0;
}

.sina-nav .sina-menu li a {
    line-height: 34px;
    font-family: "Poppins";
    text-transform: capitalize;
}

.sina-nav .sina-menu li .active {
    color: #bc0000 !important;
}

.sina-nav ul li a {
    line-height: 30px;
    color: #fff;
}

.sina-nav .sina-menu>li>a:hover {
    color: #fff;
}

.sina-nav.navbar-fixed.navbar-freez {
    box-shadow: none;
}

.sina-nav .sina-menu>li>a {
    color: #fff;
}

.sina-nav .widget-bar .widget .link li a {
    color: #fff;
    font-family: "Poppins";
    text-transform:capitalize;
    line-height: 36px;
    padding: 5px 0px;
    font-size: 13px;
    font-weight: 700;
  
}


/*banner*/

.banner {
    position: relative;
}

.banner .carousel-caption {
    display: flex;
    align-items: center;
    top:0;
	bottom:0;
    left: 10%;
    text-align: left; 
}

.banner .carousel-caption h1,
.banner .carousel-caption h2,
.banner .carousel-caption h3 {
    font-family: "Montserrat";
    font-weight: 500;
    font-size: 40px;	 
	color:#bc0000;
	text-transform:uppercase;
	background:rgba(255,255,255,.7);
	padding:40px 30px;
	border-left:8px solid #000;
	
}
.banner .carousel-caption h1 span, .banner .carousel-caption h2 span, .banner .carousel-caption h3 span{ font-size:52px; font-weight:700;}

/*about us*/

.about {
    padding: 50px 0;
}

.about h4 {
    font-size: 60px;
    font-family: "Poppins";
    font-weight: 900;
    margin-bottom: 40px;
}

.about .box {
    background: url(../images/about-bg.jpg) no-repeat;
    padding: 30px;
    background-size: cover;
}

.about .box::before {
    content: '';
    position: absolute;
    top: -20px;
    left: 30px;
    border-left: 10px solid #bc0000;
    height: 80px;
}

.about .box p {
    margin: 0;
    background: rgb(188, 0, 0, .8);
    padding: 24px;
    color: #fff;
    font-family: "Raleway";
    line-height: 31px;
    font-size: 14px;
}


/*tyres*/

.tyres {
    padding: 70px 0;
    background: #f9f9f9;
}

.tyres .kohinoor {
    margin-bottom: 40px;
}

.tyres .box {
    padding-right: 30px;
}

.tyres .box h5 {
    font-size: 50px;
    font-family: "Poppins";
    margin-bottom: 30px;
    font-weight: 900;
}

.tyres .box h5 span {
    display: block;
    font-size: 40px;
    font-weight: 300;
}

.tyres .box p {
    font-family: "Raleway";
    line-height: 36px;
    font-size: 14px;
    text-align: justify;
}

.tyres .box .btn {
    border: 1px solid #bc0000;
    padding: 9px 25px;
    color: #fff;
    font-family: "Poppins";
    border-radius: 0;
    background: #bc0000;
}

.tyres .box3 {
    padding-left: 30px;
}

.tyres .box3 h5 {
    font-size: 50px;
    font-family: "Poppins";
    margin-bottom: 30px;
    font-weight: 900;
}

.tyres .box3 h5 span {
    display: block;
    font-size: 40px;
    font-weight: 300;
}

.tyres .box3 p {
    font-family: "Raleway";
    line-height: 36px;
    font-size: 14px;
    text-align: justify;
}

.tyres .box3 .btn {
    border: 1px solid #bc0000;
    padding: 9px 25px;
    color: #fff;
    font-family: "Poppins";
    border-radius: 0;
    background: #bc0000;
}

.tyres .box1 {
    position: relative;
    margin-bottom: 30px;
}

.tyres .box1::before {
    content: '';
    position: absolute;
    top: 30px;
    left: -30px;
    border-top: 10px solid #bc0000;
    width: 120px;
    z-index: 9;
}

.tyres .box2 {
    position: relative;
}

.tyres .box2::before {
    content: '';
    position: absolute;
    top: 30px;
    right: -30px;
    border-top: 10px solid #bc0000;
    width: 120px;
    z-index: 9;
}

.footer-bottom {
    background: #bc0000 !important;
    padding: 90px 0;
    position: relative;
    overflow: hidden;
}

.footer-bottom .bg-footer {
    background: url(../images/footer.jpg) no-repeat;
    background-attachment: fixed;
    position: absolute;
    background-size: cover;
    background-position: center;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: .2;
}

.footer-bottom .btn {
    color: #fff;
    border: 1px solid #fff;
    border-radius: 0;
    padding: 8px 20px;
	font-family: "Poppins";
	margin-top:15px;
}

.footer-bottom p {
    font-family: "Raleway";
    color: #fff;
    font-size: 14px;
}

.footer-bottom p strong {
    font-size: 30px;
    line-height: 40px;
    font-weight: 300;
    text-transform: uppercase;
}

.footer-bottom p strong span {
    display: block;
}
.ekko-lightbox-nav-overlay a span{ color:#bc0000 !important;}

/*footer*/

.footer {
    padding: 70px 0;
	background:#f5f5f5;
}

.footer h6,
.footer h2,
.footer h3 {
    font-family: "Poppins";
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 30px;
}

.footer address p {
    display: flex;
    align-items: baseline;
    font-family: "Poppins";
    font-size: 14px;
}
.footer address p a{ color:#000;}

.footer address p .fa {
    width: 20px;
    text-align: center;
}

.footer address p strong {
    font-size: 16px;
    font-weight: 400;
}

.footer ul {
    padding-left: 0;
    list-style: none;
}

.footer ul li {
    float: left;
    width: 50%;
}

.footer ul li a {
    font-family: "Raleway";
    font-size: 14px;
    color: #000;
    font-weight: 400;
    letter-spacing: .5px;
    line-height: 30px;
}

.footer .media a .fa {
    color: #000;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    border: 1px solid #2f2f2f;
    margin-right: 4px;
    line-height: 38px;
    text-align: center;
}

.copright {
    padding: 15px 0;
    background: #bc0000 !important;
}

.copright p {
    color: #fff;
    margin: 0;
    font-family: "Poppins";
    font-size: 14px;
	 text-align:center;
    font-weight: 300;
}

#return-to-top {
    position: fixed;
    bottom: 25px;
    right: 30px;
    z-index: 9;
}

#return-to-top .fa {
    width: 40px;
    height: 40px;
    background: #bc0000;
    text-align: center;
    line-height: 38px;
    color: #fff;
}
.products-kohinoor{ padding:50px 0 0px 0 ;}
.products-kohinoor .row{ margin:0;}
.products-kohinoor .row .col-md-6{ padding-left:0; padding-right:0;}
.products-kohinoor .pro{ background:url(../images/tyres.jpg) no-repeat; background-size:cover; background-position:center; min-height:550px; display:flex; align-items: flex-end; justify-content:center;}
.products-kohinoor .pro::after, .products-kohinoor .pro1::after, .products-kohinoor .pro2::after, .products-kohinoor .pro3::after
{content: '';
background: linear-gradient(to top, rgba(0,0,0,.7) , rgba(0,0,0,0));
position: absolute;
bottom: 0;
left: 0;
top: 200px;
right: 0;}
.products-kohinoor .pro:hover, .products-kohinoor .pro1:hover, .products-kohinoor .pro2:hover, .products-kohinoor .pro3:hover{ filter:grayscale(100)}

.products-kohinoor .pro1{ background:url(../images/bictyes.jpg) no-repeat; background-size:cover; background-position:center; min-height:550px; display:flex; align-items: flex-end; justify-content:center;}
.products-kohinoor .pro2{ background:url(../images/auto-tube.jpg) no-repeat; background-size:cover; background-position:center; min-height:550px; display:flex; align-items: flex-end; justify-content:center;}
.products-kohinoor .pro3{ background:url(../images/auto-tyre.jpg) no-repeat; background-size:cover; background-position:center; min-height:550px; display:flex; align-items: flex-end; justify-content:center;}
.products-kohinoor p{ font-size:30px; font-family: "Poppins"; font-weight:700; color:#fff; z-index:9;}
.products-kohinoor p a{color:#fff;}
/*contact Us*/

.breads{border-bottom:1px solid #eee; padding:10px 0; background:#bc0000;}
.breadCrumbs {
    display: inline-flex;
    padding-left: 0;
    margin-bottom: 0;
    justify-content: right;
     
}

.breadCrumbs li {
    margin: 0 12px 0 0;
    padding: 0 12px 0 0;
    position: relative;
    font-weight: 500;
    list-style: none;
    font-size: 12px;
    font-family: "Raleway";
	color:#eee;
	text-transform:uppercase;
}

.breadCrumbs li a {
    color: #fff;
}

.breadCrumbs li::after {
    border: solid #eee;
    border-top-width: medium;
    border-right-width: medium;
    border-bottom-width: medium;
    border-left-width: medium;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 2px;
    content: "";
    position: absolute;
    right: 0;
    top: 8px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.breadCrumbs li:last-child::after{
    border: 0;
}

/*contact us*/
.information{ padding:40px 0;}
.information h2, .information h3{ont-size:30px; font-family: "Poppins"; font-weight:700; margin-bottom:30px;}
.information p{font-family: "Poppins"; font-size:14px;}
.information p a{ color:#000;}
.information p strong{ font-weight:700; color:#bc0000 !important; font-size:18px;}
.information p span{ font-size:22px; font-weight:700; font-family:Raleway; text-transform:uppercase; letter-spacing:1px;}
.information p span .fa{ color:#bc0000 !important;}
.information address{ padding-right:30px;}
.information form label{ font-family:Raleway; font-size:12px; text-transform:uppercase; letter-spacing:.5px; font-weight:500;}
.information form .form-group input, .information form .form-group textarea{ border-radius:0;}
.information form .form-group .btn{ border-radius:0; font-family: "Poppins"; background:#bc0000; border:0; padding:5px 25px;}

/*about us*/
.comapny-profile{ padding:40px 0;}
.comapny-profile p{font-family: "Raleway"; font-size:15px; line-height:30px; text-align:justify; font-weight:500;}
.comapny-profile h2{ font-family:Poppins; font-size:30px; font-weight:700;}
.comapny-profile img{ padding-left:20px;}
.comapny-profile ul{ padding-left:0px;}
.comapny-profile ul li{ font-family:Poppins; list-style:none; line-height:30px; font-size:14px; font-weight:500;}

/*certificate*/
.cetificate{ padding:40px 0;}
.cetificate img{  max-height:350px;}
.cetificate ul{ list-style:none;}
.cetificate ul li { float:left; display:flex; justify-content:center;}
.cetificate ul li{margin-bottom:10px; max-width:23%; margin-right:10px; min-height:250px; overflow:hidden; border:1px solid #ddd; padding:8px;}

/*global-presence*/
.global-presence{ padding:40px 0;}
.global-presence ul{ list-style:none; padding-left:0; }
.global-presence ul li{ font-family:Raleway; font-weight:700; display:inline-block; padding:12px 5px; background:#bc0000; margin-bottom:10px; color:#fff; width:19%; text-align:center; text-transform:uppercase; letter-spacing:1px; font-size:14px; border-radius:5px; line-height:36px;}

/*size-list*/
.size-list{ padding:40px 0;}
.size-list .listing p{  display:flex; justify-content:space-between; font-family:Poppins; font-size:14px; border:1px solid #eee; border-collapse:collapse; border-top:0; color:#000; margin:0;}
.size-list .listing p:first-child{ background:#333; color:#fff; font-size:16px; border-top:1px solid #eee;}
.size-list .listing p strong, .size-list .listing p span{ width:50%; padding:5px 25px; border-left:1px solid #eee;}
.size-list .listing p:nth-child(2n+3){ background:#f5f5f5;}
.size-list ul{ list-style:none; padding-left:0; padding:20px 0;}
.size-list ul li{ font-family:Raleway; line-height:30px; font-size:15px; font-weight:500; letter-spacing:.5px;}
.size-list ul li .fa{ color:#bc0000;}

.size-list h2{font-family:Poppins; font-size:24px; padding-bottom:15px;}

/*infrastructure*/
.infrastructure{ min-height:500px; padding:50px 0;}
.infrastructure img{ margin-bottom:25px;}
.infrastructure p{font-family: "Poppins"; font-size:16px}
.infrastructure ul{font-family: "Poppins"; font-size:14px; list-style:none; padding-left:15px; margin-bottom:20px;}
.infrastructure .box{ background:#bc0000; padding:20px 10px; min-height:180px; margin-bottom:20px; border-radius:4px; text-align:center; }
.infrastructure .box ul li{ color:#fff; font-weight:700;}
.infrastructure .box p{ color:#fff; font-size:13px;}
/*bicycle-tyre*/
.bicycle-tyre{ padding:40px 0;}
 
.bicycle-tyre .boxes{ overflow:hidden; border:1px solid #eee; margin-bottom:15px;}
.bicycle-tyre .boxes img:hover { transform:scale(1.2); transition:1s;}
.bicycle-tyre p{ text-align:center; padding:15px 0; font-family:Poppins; color:#bc0000;   font-size:18px; font-weight:700;}
.bicycle-tyre h2{font-family:Poppins; font-size:30px; font-weight:700; padding:20px 0;}

.bicycle-tyre  table tr th{ font-family:Poppins; background:#bc0000; color:#fff;} 
.bicycle-tyre   table tr td{font-family:Poppins;}

.bicycle-tyre .btn.btn-danger {
    border-radius: 0;
    font-family: "Poppins";
    background: #bc0000;
    border: 0;
    padding: 5px 25px;
}


@media(min-width:1024px) and (max-width:1200px)
{
.banner .carousel-caption{align-items: flex-end;}

}
@media(min-width:1024px) and (max-width:1199px)
{
.sina-nav .sina-menu li a{ font-size:13px; font-weight:300; padding:20px 10px !important;}
.sina-nav .sina-brand{ margin-right:10px; max-width:180px;}

}

@media(min-width:992px) and (max-width:1199px)
{
  .sina-nav .sina-menu>li>a{ padding:20px 13px;}
  .products-kohinoor p{ text-align:center;}
}

@media (max-width:1024px)
{
 .sina-nav{ position:relative !important; top:0; border:0; background:#000 !important;}
 .sina-nav.mobile-sidebar .navbar-collapse{ background:#bc0000;}
 .sina-nav .sina-menu li .active{ color:#fff !important;}
 .sina-nav.mobile-sidebar .sina-menu{ padding:0;}
 .sina-nav .navbar-toggle{ color:#fff;}
 .sina-nav .extension-nav>ul>li>a{ padding:14px; color:#fff;}
 .sina-nav .sina-menu li a:hover, .sina-nav .sina-menu li a:focus, .sina-nav .sina-menu li.active>a{ color:#000 !important;}
}

@media (min-width:768px) and (max-width:991px)
{
  .container{ max-width:90%;}
}

@media (max-width:991px)
{
  .about .box{ margin-bottom:15px;}
  .global-presence ul li{ width:24%; letter-spacing:inherit;}
  .cetificate ul li{ max-width:31%;}
  .footer h6, .footer h2, .footer h3{ font-size:23px;}
  
  
}
@media (max-width: 767px)
{ 
  .sina-nav .sina-nav-header.social-on .sina-brand{ margin-top:0;}
  .sina-nav .sina-nav-header.social-on{ height:65px;}
  .about img{ display:inline-block; text-align:center; margin-bottom:15px;}
  .banner .carousel-caption h1, .banner .carousel-caption h2, .banner .carousel-caption h3{ font-size:36px;}
  .products-kohinoor{ padding:0;}
  .about .row .col-md-12 .row .col-md-6{ text-align:center;}
  .comapny-profile img{ padding: 0 0 20px 0;}
  .global-presence ul li{ width:32%;}
  .banner .carousel-caption h1, .banner .carousel-caption h2, .banner .carousel-caption h3{ padding:5px;}
  .carousel-caption{ left:0; right:0;}
  .cetificate ul li{ max-width:47%;}
  .icon{ left:0;}
  .footer-bottom .bg-footer{ background-position:70% 50%;}
  .comapny-profile img{ width:100%;}
  
} 
@media (max-width: 525px)
{
 .global-presence ul li{ width:48%; font-weight:300; text-transform:capitalize;}
 .cetificate ul{ padding-left:0;}
 .cetificate ul li{ max-width:47%; }
 .carousel-caption{  width:100%; display:block; text-align:center; padding:5px 0 !important;}
 .banner .carousel-caption h1, .banner .carousel-caption h2, .banner .carousel-caption h3{ border:0;  text-align:center; margin:0;}
 .footer ul li{ width:100%;}
 .footer .col-md-3{ display:none;}
 
}

@media (max-width: 414px)
{
.banner .carousel-caption h1, .banner .carousel-caption h2, .banner .carousel-caption h3{ font-size:24px;}
.about h4{  font-size:36px;}
.footer{ padding:50px 0;}
}

@media (max-width: 363px)
{
 .cetificate ul li{ max-width:100%; float:inherit; margin-right:0; }
}
